/*
*
*	Punch Light Skin
*	------------------------------------------------
*	Swift Framework v1.0
* 	Copyright Swift Ideas 2012 - http://www.swiftpsd.com
*
*/

/*========== Main Styles ==========*/

::selection, ::-moz-selection {
	color: #fff;
}
body {
	color: #202020;
}
#main-container {
	background-color: #f7f7f7;
}
a {
	color: #202020;
}
h1, h2, h3, h4, h5, h6 {
	color: #202020;
}
.pagination-wrap {
	border-top-color: #e4e4e4;
}
.pagination-wrap li {
	border-color: #999;
}
.comments-likes .love-it-wrapper .love-it, .share-links .love-it-wrapper .love-it, .comments-likes .pictos {
	color: #000!important;
}
.search-form input {
	color: #202020!important;
	border-color: #e4e4e4;
}
code {
	background: #eee;
	color: #202020;
}

/*========== Header Styles ==========*/

#header-section {
	background-color: #f7f7f7;
	border-top-color: #202020;
	border-bottom-color: #e4e4e4;
}


/*========== Navigation Styles ==========*/

nav .menu ul {
	background-color: #fff;
	border-color: #ccc;
}
nav .menu ul li {
	border-bottom-color: #eee;
	border-bottom-style: solid;
}
nav .menu ul li a {
	color: #202020!important;
}
nav .menu li.parent > a:after, nav .menu li.parent > a:after:hover {
	color: #aaa;
}
nav .menu li.current-menu-ancestor > a, nav .menu li.current-menu-item > a {
	color: #ff6666;
}
nav .menu ul li.current-menu-ancestor > a, nav .menu ul li.current-menu-item > a {
	color: #ff6666;
}
#mobile-navigation .selected-option {
	color: #202020;
}

/*========== Body Styles ==========*/

body, h1, h2, h3, h4, h5, h6 {
	color: #202020;
}

/*========== Content Styles ==========*/

#impact-text-wrap {
	border-bottom-color: #e4e4e4;
}
#impact-text h1 {
	color: #202020;
}
.full-width-wrap {
	border-color: #e4e4e4;
}
.horizontal-break {
	background-color: #e4e4e4;
}
.inner-page-wrap .content-wrap, .inner-page-wrap .content-wrap .page-content, .page-content-wrap {
	border-color: #e4e4e4;
}
.overlay-shape:hover li, .no-shape:hover li {
	opacity: 0.5;
}

/*========== Sidebar Styles ==========*/

.sidebar a:hover {
	color: #222;
}
.sidebar .widget-heading h3 {
	color: #202020;
}


/*========== Portfolio Styles ==========*/

.filtering li a {
	color: #999;
}


/*========== Blog Styles ==========*/

.blog-item {
	border-color: #e4e4e4;
}
.blog-item h1 a {
	color: #202020;
}
.read-more-button {
	background: #202020;
	color: #f7f7f7;
}
.blog-item .spacer, .author-info-wrap, .related-wrap, .tags-link-wrap, .article-body-wrap .share-links {
	border-color: #e4e4e4;
}
.tags-link-wrap .tags a {
	color: #777;
}
.related-item figure > a {
	background-color: #fff;
}
.related-item figcaption a {
	color: #202020;
}
.required {
	color: #ee3c59;
}
#respond .form-submit input {
	color: #fff;
}
.logged-in-as a {
	color: #777;
}
.comment .comment-wrap {
	border-color: #e4e4e4;
}
span.wpcf7-form-control-wrap input[type="text"], span.wpcf7-form-control-wrap input[type="password"], span.wpcf7-form-control-wrap input[type="email"], span.wpcf7-form-control-wrap textarea {
	background: transparent url(../images/scanlines-light.png) repeat top left;
	color: #000;
}
span.wpcf7-form-control-wrap select {
	background: transparent url(../images/scanlines-light.png) repeat top left;
}

/*========== Contact Styles ==========*/

#commentform input[type="text"], #commentform input[type="email"], #commentform textarea {
	background: transparent url(../images/scanlines-light.png) repeat top left;
	color: #fff;
}

/*========== Shortcode Styles ==========*/

.button.accent {
	color: #fff;
}
.button.accent:hover {
	color: #ccc!important;
}
span.dropcap3 {
	background: #202020;
	color: #f7f7f7;
}
span.dropcap4 {
	color: #202020;
}
ul.tabs li.ui-state-active a:hover, .accordion .accordion-header.ui-state-active:hover {
	color: #222;
}
blockquote.pullquote {
	border-color: #e4e4e4;
}
.pricing-table-column, .pricing-table-column:first-child, .pricing-table-wrap.bordered .pricing-table-column, .pricing-table-wrap.bordered_alt .pricing-table-column, .pricing-table-price, .pricing-table-package {
	border-color: #e4e4e4;
}
.column-highlight .pricing-table-price {
	color: #fff;
}
.column-highlight .pricing-table-package {
	background-color: #b4e5f8;
}
.column-highlight .pricing-table-details {
	background-color: #e1f3fa;
}
.decorative-ampersand {
	font-family: 'Vidaloka', serif;
}
table.standard_bordered, table.standard_bordered tr, table.standard_bordered th, table.standard_bordered td {
	border-color: #e4e4e4;
}
.accordion .accordion-header {
	border-color: #e4e4e4;
	color: #666;
}
.accordion .accordion-body {
	border-color: #e4e4e4;
	color: #202020;
}
.accordion .accordion-header.ui-state-active {
	color: #202020!important;
}
.tab-content {
	border-color: #e4e4e4;
}
ul.tabs li.ui-state-active {
	background-color: #f7f7f7;
}
ul.tabs li.ui-state-active a {
	color: #202020;
}
ul.tabs li {
	border-color: #e4e4e4;
}
a.button.accent span {
	color: #fff;
}

/*========== Footer Styles ==========*/

#sticky-footer {
	background: #000;
}
#control-nav a {
	color: #202020;
}
#footer, #footer h3, #footer p {
	color: #202020;
}
#copyright {
	border-top-color: #e4e4e4;
}
#copyright p {
	color: #202020;
}